/** Formatter Styles */
	.tinymce p
	{
		font-size: 16px;
		font-family: "adelle", times, serif;
		font-weight: normal;
	}

	.section-head
	{
		font-size: 30px;
	}

	.section-subhead
	{
		font-size: 24px;
		font-weight: 300;
	}

	.blue
	{
		color: #00aeef;
	}

	.orange
	{
		color: #f9a616;
	}

	.sans-serif
	{
		font-family: "AvantGardeLT", Arial, sans-serif;
		font-size: 16px;
	}

	.story-quote
	{
		font-family: "AvantGardeLT", Arial, sans-serif;
		color: #000;
		font-size: 24px;
		padding: 0;
	}

	.box-quote
	{
		color: #fff;
		font-size: 20px;
		font-style: italic;
		padding: 25px 30px;
		background: #56575a;

	}

	.drop-quote
	{
		font-family: "AvantGardeLT", Arial, sans-serif;
		color: #000;
		font-size: 24px;
		padding: 0;
	}
/* Formatter Styles **/